CVE-2021-3759

medium

Description

A memory overflow vulnerability was found in the Linux kernel’s ipc functionality of the memcg subsystem, in the way a user calls the semget function multiple times, creating semaphores. This flaw allows a local user to starve the resources, causing a denial of service. The highest threat from this vulnerability is to system availability.

References

https://access.redhat.com/security/cve/CVE-2021-3759

https://bugzilla.redhat.com/show_bug.cgi?id=1999675

https://lists.debian.org/debian-lts-announce/2022/12/msg00031.html

https://lore.kernel.org/linux-mm/1626333284-1404-1-git-send-email-nglaive%40gmail.com/

Details

Source: Mitre, NVD

Published: 2022-08-23

CVSS v3

Base Score: 5.5

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Severity: Medium